<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Portfolio</title>
    <link href="./css/styles.css" rel="stylesheet" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css" integrity="sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.6.0/dist/jquery.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Ubuntu">
    
  </head>
  <body id="body">
    <div id="header">
      <div id="banner">
        <div id="homeButton" class="navButton highlighted">Home</div>
        <div class="seperator"></div>
            <div id="galleryButton" class="navButton">Gallery</div>
        <div class="seperator"></div>
        <div id="contactFormButton" class="navButton">Contact</div>
      </div>
      <div id="links">
        <!-- <div id="contact" class="externalLink"><a class="link" href="mailto:william.zona@gmail.com?subject=Your%20Portfolio">Contact</a></div> -->
        <!--  --><div class="seperator"></div>
        <!-- <div id="resume" class="externalLink"><a class="link" href="https://sway.office.com/EaFKXy72aRrtmFi8?play" target="_blank">Resume</a></div> -->
        <div id="resume" class="externalLink"><a class="link" href="./resume.pdf" target="_blank">Resume</a></div>
      </div>
    </div>
    <div id="home">
      
      <div id="descriptionsHolder">
        <div id="p1" class="homeParagraph">Hi, I'm William.</div>
        <p id="p2" class="homeParagraph">I create web applications, visualizations, and third party scripts.</p>
        <p id="p3" class="homeParagraph">My passion is front-end UI development and UX design, and I'd love to help you with your next big project.</p>
        <p id="p4" class="homeParagraph">Check out my gallery of recent projects and feel free to contact me using one of the links above.</p>
        <p id="p5" class="homeParagraph">If you have any questions, please feel free to reach out to me. I'd love to hear from you!</p>
        <div id="contactHeader" class="homeParagraph">Contact Info:</div>
        
          <p id="phoneNumber" class="homeParagraph">Phone: +49 15123261266 </p>
          <p id="emailaddress" class="homeParagraph">Email: william.zona@gmail.com</p>

      </div>
      <div id="aboutme">
        <div id="goalsHeader" class="homeParagraph">Seeking:</div>
        <p id="jobWanted" class="homeParagraph">Full Time Employment as a Frontend UI/UX Developer</p>
        <div id="skillsHeader" class="homeParagraph">Skills:</div> 
        
            <ul>
                <p class="homeParagraph">
                    JavaScript, HTML, CSS
                </p>
                <p class="homeParagraph">
                    Web Application Development
                </p>
                <p class="homeParagraph">
                    React and React Native
                </p>
                <p class="homeParagraph">
                    Third Party Scripting
                </p>
                <p class="homeParagraph">
                  Visualizations
                </p>
                <p class="homeParagraph">
                    MERN Stack Expert
                </p>
                <p class="homeParagraph">
                  Gitlab, Gitlab Pages
                </p>
                <p class="homeParagraph">
                  Openshift
                </p>
                <p class="homeParagraph">
                  Powershell
                </p>
                <p class="homeParagraph">
                  Webpack
                </p>
                <p class="homeParagraph">
                  Jira
                </p>
                <p class="homeParagraph">
                  Docker & Kubernetes
                </p>
            </ul>
        </div>
        
    </div>
    
    
    <div id="galleryHolder" class="hideTile hidden">
      <div id="galleryBanner"> Click Any Photo Below To Learn More </div>
      <div id="gallery">
        <div class="imageHolder">
          <div class="imageOverlay">
            <div class="textHolder" id="project1"><p class="desriptiveParagraph">Project 1 Home Page</p></div>
            <img class="image" src="./images/project1.jpg">       
          </div>
        </div>
        <div class="imageHolder">
          <div class="imageOverlay">
            <div class="textHolder" id="bcp"><p class="desriptiveParagraph">Business Card Parser</p></div>
            <img class="image" src="./images/bcp.jpg">       
          </div>
        </div>
        <div class="imageHolder">
          <div class="imageOverlay">
            <div class="textHolder" id="project4_home"><p class="desriptiveParagraph">Project 4 Home Page</p></div>
            <img class="image" src="./images/project4_home.jpg">       
          </div>
        </div>
        <div class="imageHolder">
          <div class="imageOverlay">
            <div class="textHolder" id="project4_gallery"><p class="desriptiveParagraph">Project 4 Gallery Page</p></div>
            <img class="image" src="./images/project4_gallery.jpg">       
          </div>
        </div>
        <div class="imageHolder">
          <div class="imageOverlay">
            <div class="textHolder" id="project4_reviews"><p class="desriptiveParagraph">Project 4 Reviews Page</p></div>
            <img class="image" src="./images/project4_reviews.jpg">       
          </div>
        </div>
        <div class="imageHolder">
          <div class="imageOverlay">
            <div class="textHolder" id="project4_contact"><p class="desriptiveParagraph">Project 4 Contact Page</p></div>
            <img class="image" src="./images/project4_contact.jpg">       
          </div>
        </div>
        <div class="imageHolder">
          <div class="imageOverlay">
            <div class="textHolder" id="project3"><p class="desriptiveParagraph">Project 3 Home Page</p></div>
            <img class="image" src="./images/project3.jpg">       
          </div>
        </div>
        <div class="imageHolder">
          <div class="imageOverlay">
            <div class="textHolder" id="project3_albums"><p class="desriptiveParagraph">Project 3 Albums Page</p></div>
            <img class="image" src="./images/project3_albums.jpg">       
          </div>
        </div>
        <div class="imageHolder">
          <div class="imageOverlay">
            <div class="textHolder" id="project3_news"><p class="desriptiveParagraph">Project 3 News Page</p></div>
            <img class="image" src="./images/project3_news.jpg">       
          </div>
        </div>
      </div>

    </div>


    <div id="backdrop">
      <div id="tileDisplay" class="hideTile">
        <div id="tileHeader">
          <div id="closeButton">X</div>
        </div>
        <div id="tileTitle"></div>
        <div id="tileBody">
            <div id="tile">
              <img id="tileImage">
            </div>
            <div id="tileDescription">
              <div class="tileDetailsHeader">Year</div>
              <div id="tileYearAndSolo">    
                  2022 (Solo Work)
              </div>
              <div class="tileDetailsHeader">Context</div>
              <div id="tileClass">CMST 385, Principles of Web Design and Technology I</div>
              <div id="actualDescription">
                  
              </div>
            </div>
        </div>
      </div>
    </div>




    <div id="contactForm" class="container hidden">
      <div class="row">
        <section class="container col-xs-12 col-sm-8 col-sm-offset-2 col-xl-6 col-xl-offset-3 my-4">
            <div class="container" style="width:100%">
            <form class="" target="_self" enctype="multipart/form-data" action="https://formkeep.com/f/38e640bacef2" accept-charset="UTF-8" method="post"><input name="utf8" type="hidden" value="&#x2713;" />
              <fieldset>
                  <div class="row">
                  <div class="form-group col-xs-12" id="First_Name__div">
                  <label title="required" for="First_Name">First Name *</label>
                  <input type="text" name="First Name" id="First_Name" required="required" placeholder="enter your first name" autofocus="autofocus" class="form-control" />
              </div>
              </div>
                  <div class="row">
                  <div class="form-group col-xs-12" id="Last_Name__div">
                  <label title="required" for="Last_Name">Last Name *</label>
                  <input type="text" name="Last Name" id="Last_Name" required="required" placeholder="enter your last name" class="form-control" />
              </div>
              </div>
                  <div class="row">
                  <div class="form-group col-xs-12" id="Email__div">
                  <label title="required" for="Email">Email *</label>
                  <input type="email" name="Email" id="Email" required="required" placeholder="enter your email address" class="form-control" />
              </div>
              </div>
                  <div class="row">
                  <div class="form-group col-xs-12" id="Phone__div">
                  <label for="Phone">Phone</label>
                  <input type="tel" name="Phone" id="Phone" placeholder="enter your phone number" class="form-control" />
              </div>
              </div>
                  <div class="row">
                  <div class="form-group col-xs-12" id="Message__div">
                  <label title="required" for="Message">Message *</label>
                  <textarea name="Message" id="Message" required="required" placeholder="please share your thoughts" class="form-control">
                  </textarea>
              </div>
              </div>
              <br>
              <div style="opacity:0;position:absolute;top:0;left:-5000px;height:0;width:0">
                <label for="subscribe_38e640bacef2_39691"></label>
                <input name="subscribe_38e640bacef2_39691" value="" tabindex="-1" autocomplete="off"
                       type="email" id="email_subscribe_38e640bacef2_39691" placeholder="Your email here">
              </div>
              <div class="row">
                <div class="col-xs-12">
                  <input id="myFormButton" type="submit" value="Submit" class="btn btn-block btn-primary" data-disable-with="Submit" />
                </div>
              </div>
            </fieldset>
          </form>
          </div>
        </section>
      </div>
    </div>













    <script src="./index.js" type="application/javascript"></script>
  </body>
</html>



<!--


  <div class="imageHolder">
    <div class="imageOverlay">
      <div class="textHolder"> Here is some text</div>
      <img class="image visibleText" src="./images/project1.jpg">       
    </div>
  </div>

-->
